.sectionGroup1 {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.banner-bg.jpg) no-repeat;
  height: 640px;
}

/* 轮播图 */

.section-focus-pic {
  height: 426px;
  width: 700px;
  overflow: hidden;
  position: relative;
}

.section-focus-pic ul li {
  position: absolute;
  top: 0;
  left: 700px;
  width: 700px;
  height: 425px;
}

.section-focus-pic ul li img {
  width: 100%;
  height: 100%;
}

.section-focus-pic ul li h3 {
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 660px;
  font-weight: normal;
  color: #FFF;
  margin-left: 20px;
  z-index: 111;
  font-size: 14px;
  font-family: "\5B8B\4F53";
  cursor: pointer;
  line-height: 20px;
}

.section-focus-pic ul li div {
  position: absolute;
  bottom: 0;
  left: 0;
  /* background-color:#000; opacity: 0.6;filter: alpha(opacity=60); */
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.shadow.png) no-repeat;
  width: 700px;
  height: 150px;
}

.section-focus-pic .pages {
  width: 700px;
  height: 426px;
}

.section-focus-pic ul li h3 p {
  font-size: 28px;
  margin-bottom: 10px;
  font-family: "microsoft yahei";
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.section-focus-pic ul li h3 a {
  font: 14px Arial, SimSun;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 20px;
  max-height: 40px;
}

.section-focus-pic .controler2 a {
  display: block;
  width: 70px;
  height: 74px;
  position: absolute;
  top: 189px;
}

.section-focus-pic .controler2 a i {
  cursor: pointer;
  display: block;
  width: 70px;
  height: 74px;
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.star01.png) no-repeat;
}

.section-focus-pic .controler2 .prev {
  left: 0px;
}

.section-focus-pic .controler2 .prev i {
  background-position: 0px 6px;
  margin-left: -7px;
}

.section-focus-pic .controler2 .prev:hover i {
  left: 10px;
  background-position: 0px 6px;
}

.section-focus-pic .controler2 .next {
  right: 10px;
}

.section-focus-pic .controler2 .next i {
  background-position: -70px 6px;
  margin-left: 19px;
}

.section-focus-pic .controler2 .next:hover i {
  right: 10px;
  background-position: -70px 6px;
}

/* 焦点新闻 */

.focusNews {
  float: right;
  width: 476px;
  background: #fff;
  height: 425px;
}

.focusNews .top {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.right-bg.png) no-repeat;
  width: 420px;
  height: 175px;
  margin-left: 18px;
  margin-top: 18px;
  padding-left: 24px;
  padding-top: 15px;
  padding-right: 24px;
}

.focusNews .top h1 {
  line-height: 30px;
  font-size: 16px;
  font-weight: bold;
}

.focusNews .top h1 a {
  font-size: 16px;
  color: #000;
  width: 420px;
  display: block;
}

.focusNews .top p {
  line-height: 22px;
  font-size: 14px;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  max-height: 66px;
}

.focusNews .top p a {
  font-size: 14px;
  color: #000;
}

.focusNews .top span {
  margin-top: 20px;
  font-family: "Arial";
}

.focusNews .top span a {
  color: #fff;
  text-decoration: underline;
}

.focusNews .list {
  margin-top: 15px;
}

.focusNews .list p {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon01.png) no-repeat left center;
  padding-left: 10px;
  margin-left: 40px;
  font: 14px Arial, SimSun;
  line-height: 30px;
  font-size: 14px;
  height: 30px;
}

.focusNews .list p a {
  color: #666;
  display: block;
  width: 400px;
}

.focusNews .list p a:hover {
  color: #5aac03;
  transition: all ease .3s;
  -moz-transition: all ease .3s;
  /* Firefox 4 */
  -webkit-transition: all ease .3s;
  /* Safari 和 Chrome */
  -o-transition: all ease .3s;
  /* Opera */
}

.focusNews .list .color-list a {
  color: #5aac03;
  text-decoration: underline;
  font: 14px Arial, SimSun;
  line-height: 30px;
  width: 400px;
  display: block;
}

.leftTop {
  overflow: hidden;
}

/* 联合会动态 */

.federationGroup {
  float: left;
  width: 390px;
}

.tabTitle {
  color: #666;
  border-bottom: 1px solid #5aac03;
  height: 40px;
  line-height: 35px;
}

.tabTitle p {
  color: #5aac03;
  font-size: 16px;
  font-weight: bold;
}

.tabTitle .tab li {
  float: left;
  font-size: 14px;
  margin-left: 13px;
  cursor: pointer;
}

.tabTitle .tab .active {
  border-bottom: 5px solid #5aac03;
}

.tabitem {
  display: none;
}

/* .tabitem:first-child {
  display: block;
} */

.tabitemConLeft {
  margin-top: 18px;
  margin-bottom: 16px;
}

.tabitemConLeft img {
  width: 167px;
  height: 105px;
}

.tabitemConRight {
  float: right;
  width: 196px;
  margin-right: 10px;
  margin-top: 18px;
}

.tabitemConRight h1 {
  font-size: 14px;
  font-weight: bold;
  line-height: 30px;
}

.tabitemConRight h1 a {
  color: #333;
  width: 200px;
  display: block;
}

.tabitemConRight p {
  line-height: 20px;
}

.tabitemConRight p a {
  color: #656565;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 40px;
  word-wrap: break-word;
}

.tabitemConRight p a:hover {
  color: #5aac03;
}

.tabitemConRight span {
  margin-top: 15px;
  display: block;
  font-family: "Arial";
  text-decoration: underline;
}

.tabitemConRight span a {
  color: #5aac03;
}

.tabitemList {
  overflow: hidden;
  clear: both;
}

.tabitemList p {
  border-bottom: 1px solid #e3e3e3;
  height: 36px;
  line-height: 36px;
}

.tabitemList p:first-child {
  border-top: 1px solid #e3e3e3;
}

.tabitemList p a {
  color: #666;
  font-size: 14px;
  margin-left: 6px;
  display: block;
  width: 340px;
}

.tabitemList p span {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon01.png) no-repeat;
  display: block;
  float: right;
  width: 4px;
  height: 7px;
  margin-top: 16px;
  margin-right: 15px;
}

.adGroup {
  height: 170px;
  overflow: hidden;
}

/*.adGroup .adLeft {
  width: 780px;
  height: 170px;
}

.adGroup .adRight {
  width: 390px;
  height: 170px;
} */

.adGroup .aditem {
  float: left;
  margin-left: 15px;
  height: 170px;
}

.adGroup .aditem:first-child {
  margin-left: 0;
}

.adGroup img {
  height: 100%;
  width: 100%;
}

.bannertop {
  width: 1200px;
  height: 170px;
  overflow: hidden;
}

.bannertop img {
  width: 100%;
  height: 100%;
}

/* 全球旅讯 */

.globalinforGroup {
  margin-left: 12px;
  width: 390px;
  height: 345px;
}

.groupTitle {
  border-bottom: 1px solid #70bd04;
  height: 40px;
  line-height: 40px;
  color: #5aac03;
  font-size: 16px;
  font-weight: bold;
  padding-left: 12px;
  margin-bottom: 15px;
  box-sizing: border-box;
}

.groupTitle span {
  float: right;
  color: #666;
  font-size: 14px;
  font-weight: normal;
  margin-right: 12px;
}

.groupTitle span a {
  color: #666;
}

.groupTitle span a:hover {
  color: #5aac03;
}

.groupList li {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.dian.png) no-repeat left center;
  padding-left: 8px;
  font-size: 14px;
  line-height: 30px;
  margin: 0 22px;
  height: 30px;
}

.groupList li a {
  white-space: nowrap;
  color: #666;
  width: 100%;
  display: block;
}

/* banner图 */

.banner01 {
  margin-top: 15px;
}

.banner01 img {
  width: 797px;
  height: 122px;
}

/* 城市巡游 */

.mcityGroup {
  overflow: hidden;
  width: 793px;
}

/* 当季游玩 */

.cityGroupTop dl {
  overflow: hidden;
}

.cityGroupTop dl dt {
  float: left;
  position: relative;
}

.cityGroupTop dl dt a {
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  display: block;
}

.cityGroupTop dl dt p {
  position: absolute;
  bottom: 0px;
  left: 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#44000000', endColorstr='#44000000');
  background: rgba(0, 0, 0, .7);
  height: 34px;
  width: 253px;
  line-height: 34px;
  text-align: center;
  padding: 0 10px;
}

.cityGroupTop dl dd {
  float: left;
  margin-left: 15px;
  width: 504px;
}

.cityGroupTop dl dd>div {
  line-height: 35px;
  border-bottom: 1px solid #e3e3e3;
  font-size: 14px;
  color: #666;
  height: 35px;
}

.cityGroupTop dl dd>div a {
  color: #666;
  width: 420px;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  float: left;
}

.cityGroupTop dl dd>div span {
  color: #5aac03;
}

.cityGroupTop dl dd>div span p {
  display: inline;
}

.cityGroupTop dl dd p i {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon01.png) no-repeat;
  width: 4px;
  height: 7px;
  display: block;
  float: right;
  margin: 16px 10px 0 0;
}

/* 世界节庆|城市主题游 */

.cityGroupLeft {
  width: 380px;
  margin-top: 8px;
}

.cityGroupRight {
  margin: 8px 0 0 25px;
}

.groupConTitle {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon02.png) no-repeat left center;
  padding-left: 17px;
  font-size: 20px;
  color: #333;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 6px;
  font-family: "microsoft yahei";
}

.groupConTitle a {
  color: #333;
}

.cityGroupItemLeft {
  margin: 5px 0 16px 0;
  float: left;
}

.cityGroupItemLeft img {
  width: 171px;
  height: 139px;
}

.cityGroupItemRight {
  width: 196px;
  margin: 5px 0 0 10px;
  float: left;
}

.cityGroupItemRight h2 {
  font-size: 14px;
  line-height: 22px;
}

.cityGroupItemRight h2 a {
  color: #333;
  width: 100%;
  display: block;
}

.cityGroupItemRight p {
  line-height: 20px;
  margin-top: 10px;
}

.cityGroupItemRight p a {
  color: #656565;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 20px;
  max-height: 40px;
  overflow: hidden;
}

.cityGroupItemRight span {
  margin-top: 15px;
  display: block;
  font-family: "Arial";
}

.cityGroupItemRight span a {
  color: #5aac03;
  text-decoration: underline;
}

.cityGroupItemList {
  overflow: hidden;
  clear: both;
}

.cityGroupItemList p:first-child {
  border-top: 1px solid #e3e3e3;
}

.cityGroupItemList p {
  border-bottom: 1px solid #e3e3e3;
  height: 36px;
  line-height: 36px;
}

.cityGroupItemList p a {
  color: #666;
  font-size: 14px;
  margin-left: 6px;
  float: left;
  width: 320px;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  height: 30px;
  display: block;
}

.cityGroupItemList p span {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon01.png) no-repeat;
  display: block;
  float: right;
  width: 4px;
  height: 7px;
  margin: 16px 15px 0 0;
}

/* 右侧 */

.main01-right {
  width: 393px;
}

/* 香山旅游峰会|学术研究 */

.mainfr-box01 {
  padding-bottom: 13px;
}

.frcont01 {
  margin: 0 15px 12px 15px;
}

.frcont01 p {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  padding-left: 15px;
  margin-bottom: 5px;
  line-height: 19px;
  margin-left: 21px;
}

.menu_head {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon03.png) no-repeat left center;
  padding-left: 18px;
  cursor: pointer;
  font-size: 14px;
  line-height: 30px;
}

.current {
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.icon04.png) no-repeat left center;
}

.frcont01 .menu_body {
  display: none;
}

.frcont01 .menu_body p {
  background: none;
  font-weight: normal;
}

.frcont01 p a {
  color: #666;
}

.frcont01 p span {
  font-size: 12px;
}

.frcont01 p span a {
  color: #5aac03;
  text-decoration: underline;
}

.menu_list {
  background: #f6f6f6;
  padding-top: 10px;
  padding-left: 17px;
}

.xsyj .menu_body {
  display: none;
}

/* 电子杂志 */

.frcont03 dl {
  width: 110px;
  float: left;
  margin: 15px 10px 0;
}

.frcont03 dl dt {
  width: 110px;
  height: 135px;
  margin-bottom: 7px;
}

.frcont03 dl dt img {
  width: 110px;
  height: 135px;
}

.frcont03 dl dd p {
  color: #333;
  text-align: center;
  line-height: 20px;
}

.frcont03 dl dd p a {
  color: #333;
}

/* 宣传片 */

.frcont04 p {
  width: 391px;
  height: 124px;
  position: relative;
  margin-top: 15px;
}

.frcont04 p img {
  width: 391px;
  height: 124px;
}

.frcont04 p span a {
  position: absolute;
  top: 30px;
  left: 168px;
  background: url(http://media.wtcf.org.cn/M00/00/00/rBFBuF_4BvCAK9yNAAAAAAAAAAA4018990.play.png) no-repeat;
  width: 58px;
  height: 58px;
  display: block;
}

/* 广告位2 */

.adGroup2 {
  margin: 20px auto;
}

.adGroup2 a {
  width: 589px;
  height: 125px;
}

.adGroup2 img {
  width: 100%;
}

/* 达人游记 */

.main01 {
  overflow: hidden;
  margin-top: 20px;
}

.groupConTitle span {
  float: right;
  font-weight: normal;
  font-size: 14px;
  margin-right: 15px;
}

.groupConTitle span a {
  color: #5aac03;
}

.main02-left {
  position: relative;
}

.main02-left>a {
  width: 350px;
  height: 402px;
  overflow: hidden;
  display: block;
}

.main02-right {
  width: 835px;
}

.main02-right ul li {
  float: left;
  margin-top: 10px;
  margin-bottom: 7px;
  position: relative;
}

.main02-right ul li:first-child {
  margin-right: 15px;
}

.main02-right ul li:last-child {
  margin-left: 15px;
}

.main02-right ul li a {
  width: 410px;
  height: 191px;
  overflow: hidden;
  display: block;
}

.main02-right ul li img {
  width: 410px;
  height: 191px;
}

/* 城市会员 */

.Vip_left {
  width: 390px;
  height: 330px;
  position: relative;
}

.Vip_left>a {
  width: 390px;
  height: 330px;
  overflow: hidden;
  display: block;
}

.Vip_left img {
  width: 390px;
  height: 330px;
}

.Vip_left p {
  width: 380px;
  height: 35px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#44000000', endColorstr='#44000000');
  background: rgba(0, 0, 0, .5);
  position: absolute;
  left: 0px;
  bottom: 0px;
  line-height: 35px;
  padding-left: 10px;
  text-align: center;
}

.Vip_left p a {
  color: #fefefe;
}

.Vip_right {
  width: 807px;
}

.Vip_right ul li {
  width: 390px;
  height: 156px;
  position: relative;
  float: left;
  margin: 0 0 17px 12px;
}

.Vip_right ul li a {
  width: 390px;
  height: 156px;
  overflow: hidden;
  display: block;
}

.Vip_right ul li img {
  width: 390px;
  height: 156px;
}

.Vip_right ul li p {
  width: 390px;
  height: 35px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#44000000', endColorstr='#44000000');
  background: rgba(0, 0, 0, .5);
  position: absolute;
  left: 0px;
  bottom: 0px;
  line-height: 35px;
  text-align: center;
}

.Vip_right ul li p a {
  color: #fefefe;
}